| Digital Power Starter Kit 3 Firmware dsPIC33C Boost Converter Voltage Mode Control Example |

Data Fields
CNEN1x_s Struct Reference

`#include <common/p33c_pral/p33c_gpio.h>`

Collaboration diagram for CNEN1x_s:

## Data Fields
uint16_t | CNEN1x0:1
uint16_t | CNEN1x1:1
uint16_t | CNEN1x2:1
uint16_t | CNEN1x3:1
uint16_t | CNEN1x4:1
uint16_t | CNEN1x5:1
uint16_t | CNEN1x6:1
uint16_t | CNEN1x7:1
uint16_t | CNEN1x8:1
uint16_t | CNEN1x9:1
uint16_t | CNEN1x10:1
uint16_t | CNEN1x11:1
uint16_t | CNEN1x12:1
uint16_t | CNEN1x13:1
uint16_t | CNEN1x14:1
uint16_t | CNEN1x15:1

## Detailed Description

Definition at line 231 of file p33c_gpio.h.

## Field Documentation

## ◆ CNEN1x0

uint16_t CNEN1x0

Definition at line 232 of file p33c_gpio.h.

## ◆ CNEN1x1

uint16_t CNEN1x1

Definition at line 233 of file p33c_gpio.h.

## ◆ CNEN1x10

uint16_t CNEN1x10

Definition at line 242 of file p33c_gpio.h.

## ◆ CNEN1x11

uint16_t CNEN1x11

Definition at line 243 of file p33c_gpio.h.

## ◆ CNEN1x12

uint16_t CNEN1x12

Definition at line 244 of file p33c_gpio.h.

## ◆ CNEN1x13

uint16_t CNEN1x13

Definition at line 245 of file p33c_gpio.h.

## ◆ CNEN1x14

uint16_t CNEN1x14

Definition at line 246 of file p33c_gpio.h.

## ◆ CNEN1x15

uint16_t CNEN1x15

Definition at line 247 of file p33c_gpio.h.

## ◆ CNEN1x2

uint16_t CNEN1x2

Definition at line 234 of file p33c_gpio.h.

## ◆ CNEN1x3

uint16_t CNEN1x3

Definition at line 235 of file p33c_gpio.h.

## ◆ CNEN1x4

uint16_t CNEN1x4

Definition at line 236 of file p33c_gpio.h.

## ◆ CNEN1x5

uint16_t CNEN1x5

Definition at line 237 of file p33c_gpio.h.

## ◆ CNEN1x6

uint16_t CNEN1x6

Definition at line 238 of file p33c_gpio.h.

## ◆ CNEN1x7

uint16_t CNEN1x7

Definition at line 239 of file p33c_gpio.h.

## ◆ CNEN1x8

uint16_t CNEN1x8

Definition at line 240 of file p33c_gpio.h.

## ◆ CNEN1x9

uint16_t CNEN1x9

Definition at line 241 of file p33c_gpio.h.

The documentation for this struct was generated from the following file:

- dpsk_boost_vmc.X/sources/common/p33c_pral/p33c_gpio.h